#nav {
  float: right;
  position: relative;
  z-index: 300;
  height: 27px;
  margin: 0;
  padding: 0; }

#nav li {
  float: left;
  position: relative;
  margin-left: 11px;
  list-style-type: none; }

#nav li a {
  display: block;
  line-height: 20px;
  font-family: Arial;
  font-size: 14px;
  font-weight: bold;
  color: #006656;
  text-decoration: none; }

#nav li ul {
  display: none;
  position: absolute;
  top: 7px;
  right: 0;
  width: 486px;
  margin-right: -15px; }

#nav li:hover ul {
  display: block; }

#nav li ul li {
  float: none;
  clear: left !important;
  margin: 0 0 2px 0;
  padding: 0; }

#nav li ul li a {
  display: inline;
  position: relative;
  width: auto;
  z-index: 300 !important;
  margin-bottom: 4px;
  font-family: Arial;
  font-size: 14px;
  font-weight: normal;
  line-height: 15px;
  color: #fff; }

.cells {
  float: left;
  display: block;
  width: 486px;
  margin-top: 10px;
  padding: 12px 14px 8px 14px;
  /*background: url(../../images/hplush/menu/menu_bg.png) top repeat-y;*/
  background: rgba(0, 102, 68, 0.6); }

.left-cell {
  float: left;
  display: block;
  width: 190px;
  height: 224px;
  padding: 6px 16px 16px 16px; }

.left-cell img {
  width: 190px;
  height: 139px;
  margin-bottom: 5px; }

.left-cell p {
  font-family: Arial;
  font-size: 11px;
  line-height: 13px;
  color: #ffffff;
  text-align: left; }

.right-cell {
  float: left;
  display: block;
  width: 240px;
  min-height: 224px;
  padding: 6px 8px 0 16px;
  background: url("../../images/hplush/menu/middle-cells.png") left repeat-y; }

